dialog.header=Deze website maakt gebruik van cookies
dialog.content=Alternate gebruikt cookies om inhoud en advertenties te personaliseren, om functies voor sociale media aan te bieden en om verkeer op onze website te analyseren. De anonieme informatie uit deze cookies wordt gedeeld met onze sociale media-, advertentie- en analysepartners.<br/><br/>
dialog.cookiemore=Meer informatie over het gebruik van cookies op alternate.be kan je vinden op <a href%3D"{cookies-link}">deze pagina</a>.<br /><br />Klik hieronder op 'OK' om het gebruik van cookies te accepteren of klik op 'Instellingen aanpassen' om het gebruik van cookies te wijzigen.
dialog.toprivacy=Meer informatie over het gebruik van cookies op alternate.be kan je vinden op <a href%3D"{cookies-link}">deze pagina</a>.<br /><br />
dialog.giveok=Selecteer hieronder welke cookies mogen worden gebruikt en bevestig je selectie met de 'Selectie bevestigen'-knop.
dialog.totypedescription=Meer informatie
dialog.submit=Selectie bevestigen
dialog.submitall=Alles toestaan
dialog.totype=Instellingen aanpassen
types.name.required=Noodzakelijk
types.name.preferences=Voorkeuren
types.name.statistics=Statistieken
types.name.marketing=Marketing
types.headline=Meer informatie
types.title.required=Deze cookies zijn nodig voor de basiswerking van de website (zoals navigatie en toegang tot beveiligde pagina's). De website kan niet functioneren zonder deze cookies, daarom kunnen deze niet worden uitgeschakeld.
types.title.preferences=Voorkeurscookies onthouden informatie die het gebruiksgemak van onze website verhogen (zoals je voorkeurstaal of regio).
types.title.statistics=Statistiekencookies verzamelen en rapporteren anonieme informatie die ons helpt bij het verbeteren van onze website.
types.title.marketing=Marketingcookies worden gebruikt om gepersonaliseerde aanbiedingen weer te geven.
types.subcontent=Meer informatie over de verwerking van je gegevens kan je terugvinden in onze <a href%3D"{privacy-link}">privacyverklaring</a>.
media.consent.accept-provider-1=Door de cookies te accepteren van
media.consent.accept-provider-2=kun je de inhoud bekijken.
media.consent.accept-contains=De cookies kunnen worden gebruikt voor analyse, persoonlijke voorkeuren en marketing doeleinden.
media.consent.more=Meer informatie
media.consent.ok=Accepteren
provider.youtube.name=Youtube
provider.youtube.privacy-link=https://policies.google.com/privacy?hl=nl&gl=be
provider.flixmedia.name=Flixmedia
provider.flixmedia.privacy-link=https://flixmedia.eu/privacy-notice
provider.bequiet.name=be Quiet!
provider.bequiet.privacy-link=https://www.bequiet.com/en/cookie-policy
provider.cliplister.name=Cliplister
provider.cliplister.privacy-link=https://www.cliplister.com/privacy
provider.google.name=Google
provider.google.privacy-link=https://policies.google.com/privacy?hl=nl&gl=be